OpenCart 升级之后报错

OpenCart 从 1.5.6.4 升级到 2.0.1.1 之后报错:
Notice: Use of undefined constant DIR_MODIFICATION – assumed ‘DIR_MODIFICATION’ xxxxx

解决方法:
修改 config.php:
define(‘DIR_MODIFICATION’, ‘xxxxxx/system/modification/’);

发表评论

电子邮件地址不会被公开。 必填项已用*标注